﻿#menu-1 A {
	color: #ffffff !important;
}
#header1-0 P {
	font-size: 21px !important;
}
#header1-0 H1 {
	font-size: 30px !important;
}
#menu-6 A {
	color: #ffffff !important;
}
#header1-7 P {
	font-size: 21px !important;
}
#header1-7 H1 {
	font-size: 30px !important;
}
#menu-12 A {
	color: #ffffff !important;
}
#header1-13 P {
	font-size: 21px !important;
}
#header1-13 H1 {
	font-size: 30px !important;
}
